Source: libcatalyst-actionrole-requiressl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcatalyst-action-renderview-perl,
                     libcatalyst-controller-actionrole-perl,
                     libcatalyst-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-requiressl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-actionrole-requiressl-perl.git
Homepage: https://metacpan.org/release/Catalyst-ActionRole-RequireSSL

Package: libcatalyst-actionrole-requiressl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-action-renderview-perl,
         libcatalyst-controller-actionrole-perl,
         libcatalyst-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Description: Force an action to be (in)secure only
 Catalyst::ActionRole::RequireSSL provides a feature
 to force an action to be secure only, while
 Catalyst::ActionRole::NoSSL provides a way to force
 an action to be insecure/plain.
